/* line 3, ../../../../../source/wp-content/themes/downey/css/portfolio-page.scss */
.single-portfolio_page #html5-image img[src*=".png"] {
  background-color: #fff;
}
/* line 7, ../../../../../source/wp-content/themes/downey/css/portfolio-page.scss */
.single-portfolio_page h1, .single-portfolio_page h2 {
  font-size: 41px;
  letter-spacing: 0;
  padding-bottom: 26px;
  position: relative;
  margin-bottom: 30px;
}
/* line 14, ../../../../../source/wp-content/themes/downey/css/portfolio-page.scss */
.single-portfolio_page h1:after, .single-portfolio_page h2:after {
  content: ' ';
  position: absolute;
  bottom: 0;
  left: 0;
  width: 130px;
  max-width: 70%;
  height: 2px;
  background-color: #dd9699;
}
@media screen and (max-width: 767px) {
  /* line 7, ../../../../../source/wp-content/themes/downey/css/portfolio-page.scss */
  .single-portfolio_page h1, .single-portfolio_page h2 {
    font-size: 34px;
  }
}
/* line 30, ../../../../../source/wp-content/themes/downey/css/portfolio-page.scss */
.single-portfolio_page h2 {
  padding-bottom: 28px;
}
/* line 33, ../../../../../source/wp-content/themes/downey/css/portfolio-page.scss */
.single-portfolio_page h2:after {
  content: ' ';
  right: 0;
  margin: 0 auto;
}
@media screen and (max-width: 991px) {
  /* line 43, ../../../../../source/wp-content/themes/downey/css/portfolio-page.scss */
  .single-portfolio_page .container_inner {
    box-sizing: border-box;
    max-width: 100%;
    padding-left: 20px;
    padding-right: 20px;
  }
}
/* line 53, ../../../../../source/wp-content/themes/downey/css/portfolio-page.scss */
.single-portfolio_page .content .container {
  background-color: #fff;
}
/* line 57, ../../../../../source/wp-content/themes/downey/css/portfolio-page.scss */
.single-portfolio_page .content .main-content {
  padding-top: 47px;
  margin-left: -30px;
  margin-right: -30px;
  font-size: 20px;
  line-height: 33px;
}
@media screen and (max-width: 767px) {
  /* line 57, ../../../../../source/wp-content/themes/downey/css/portfolio-page.scss */
  .single-portfolio_page .content .main-content {
    font-size: 16px;
    line-height: 25px;
  }
}
/* line 69, ../../../../../source/wp-content/themes/downey/css/portfolio-page.scss */
.single-portfolio_page .content .main-content p {
  letter-spacing: 1px;
}
/* line 73, ../../../../../source/wp-content/themes/downey/css/portfolio-page.scss */
.single-portfolio_page .content .main-content .col-1-2 {
  padding-left: 30px;
  padding-right: 30px;
}
@media screen and (max-width: 767px) {
  /* line 73, ../../../../../source/wp-content/themes/downey/css/portfolio-page.scss */
  .single-portfolio_page .content .main-content .col-1-2 {
    margin-bottom: 40px;
  }
}
/* line 82, ../../../../../source/wp-content/themes/downey/css/portfolio-page.scss */
.single-portfolio_page .content .main-content .parameters {
  margin-top: 56px;
}
@media screen and (max-width: 991px) {
  /* line 82, ../../../../../source/wp-content/themes/downey/css/portfolio-page.scss */
  .single-portfolio_page .content .main-content .parameters {
    margin-right: -20px;
  }
}
@media screen and (max-width: 767px) {
  /* line 82, ../../../../../source/wp-content/themes/downey/css/portfolio-page.scss */
  .single-portfolio_page .content .main-content .parameters {
    margin-top: 30px;
  }
}
/* line 93, ../../../../../source/wp-content/themes/downey/css/portfolio-page.scss */
.single-portfolio_page .content .main-content .parameters p {
  float: left;
  letter-spacing: 0;
  margin-right: 65px;
}
@media screen and (max-width: 991px) {
  /* line 93, ../../../../../source/wp-content/themes/downey/css/portfolio-page.scss */
  .single-portfolio_page .content .main-content .parameters p {
    margin-right: 40px;
  }
  /* line 101, ../../../../../source/wp-content/themes/downey/css/portfolio-page.scss */
  .single-portfolio_page .content .main-content .parameters p:last-child {
    margin-right: 0;
  }
}
@media screen and (max-width: 479px) {
  /* line 93, ../../../../../source/wp-content/themes/downey/css/portfolio-page.scss */
  .single-portfolio_page .content .main-content .parameters p {
    float: none;
    margin-right: 0;
  }
}
/* line 111, ../../../../../source/wp-content/themes/downey/css/portfolio-page.scss */
.single-portfolio_page .content .main-content .parameters p span {
  display: block;
  font-size: 12px;
  text-transform: uppercase;
}
/* line 116, ../../../../../source/wp-content/themes/downey/css/portfolio-page.scss */
.single-portfolio_page .content .main-content .parameters p span span {
  font-size: 8px;
  display: inline;
}
/* line 122, ../../../../../source/wp-content/themes/downey/css/portfolio-page.scss */
.single-portfolio_page .content .main-content .parameters p span.big {
  font-family: 'Josefin Sans', sans-serif;
  font-size: 56px;
  color: #B01F24;
  text-transform: none;
  margin-bottom: 10px;
}
/* line 130, ../../../../../source/wp-content/themes/downey/css/portfolio-page.scss */
.single-portfolio_page .content .main-content .parameters p sup {
  vertical-align: super;
  font-size: smaller;
  line-height: 0;
}
/* line 138, ../../../../../source/wp-content/themes/downey/css/portfolio-page.scss */
.single-portfolio_page .content .main-content .plan {
  text-align: right;
  padding-top: 10px;
}
@media screen and (max-width: 767px) {
  /* line 138, ../../../../../source/wp-content/themes/downey/css/portfolio-page.scss */
  .single-portfolio_page .content .main-content .plan {
    text-align: center;
    margin-bottom: 10px;
  }
  /* line 146, ../../../../../source/wp-content/themes/downey/css/portfolio-page.scss */
  .single-portfolio_page .content .main-content .plan img {
    max-height: 400px;
    width: auto;
  }
}
/* line 153, ../../../../../source/wp-content/themes/downey/css/portfolio-page.scss */
.single-portfolio_page .content .main-content .video-link {
  display: inline-block;
  background-color: #B01F24;
  padding-top: 13px;
  padding-bottom: 13px;
  padding-left: 18px;
  padding-right: 18px;
  border-radius: 3px;
  margin-top: 61px;
  margin-left: -2px;
  font-size: 14px;
  letter-spacing: 0;
  text-transform: uppercase;
  color: #fff;
  cursor: pointer;
  font-family: 'Questrial', sans-serif;
}
/* line 170, ../../../../../source/wp-content/themes/downey/css/portfolio-page.scss */
.single-portfolio_page .content .main-content .video-link span {
  margin-left: 13px;
  vertical-align: middle;
}
/* line 175, ../../../../../source/wp-content/themes/downey/css/portfolio-page.scss */
.single-portfolio_page .content .main-content .video-link:before {
  content: ' ';
  display: inline-block;
  background-repeat: no-repeat;
  background-position: center;
  background-image: url("../img/video.png");
  background-size: 100%;
  width: 24px;
  height: 24px;
  vertical-align: middle;
}
@media screen and (max-width: 767px) {
  /* line 153, ../../../../../source/wp-content/themes/downey/css/portfolio-page.scss */
  .single-portfolio_page .content .main-content .video-link {
    margin-top: 30px;
  }
}
@media screen and (max-width: 479px) {
  /* line 153, ../../../../../source/wp-content/themes/downey/css/portfolio-page.scss */
  .single-portfolio_page .content .main-content .video-link {
    display: table;
  }
  /* line 194, ../../../../../source/wp-content/themes/downey/css/portfolio-page.scss */
  .single-portfolio_page .content .main-content .video-link span, .single-portfolio_page .content .main-content .video-link:before {
    display: table-cell;
  }
  /* line 198, ../../../../../source/wp-content/themes/downey/css/portfolio-page.scss */
  .single-portfolio_page .content .main-content .video-link span {
    padding-left: 20px;
    line-height: 17px;
  }
}
/* line 206, ../../../../../source/wp-content/themes/downey/css/portfolio-page.scss */
.single-portfolio_page .content .details {
  padding-top: 100px;
}
@media screen and (max-width: 991px) {
  /* line 206, ../../../../../source/wp-content/themes/downey/css/portfolio-page.scss */
  .single-portfolio_page .content .details {
    padding-top: 20px;
  }
}
/* line 213, ../../../../../source/wp-content/themes/downey/css/portfolio-page.scss */
.single-portfolio_page .content .details h2 {
  margin-bottom: 48px;
}
@media screen and (max-width: 767px) {
  /* line 213, ../../../../../source/wp-content/themes/downey/css/portfolio-page.scss */
  .single-portfolio_page .content .details h2 {
    margin-bottom: 0;
  }
}
/* line 221, ../../../../../source/wp-content/themes/downey/css/portfolio-page.scss */
.single-portfolio_page .content .details table {
  width: 100%;
  font-size: 16px;
  font-weight: 500;
  line-height: 31px;
  margin-bottom: 32px;
  font-family: 'Questrial', sans-serif;
}
/* line 229, ../../../../../source/wp-content/themes/downey/css/portfolio-page.scss */
.single-portfolio_page .content .details table.mobile {
  display: none;
}
@media screen and (max-width: 767px) {
  /* line 229, ../../../../../source/wp-content/themes/downey/css/portfolio-page.scss */
  .single-portfolio_page .content .details table.mobile {
    display: table;
  }
}
@media screen and (max-width: 767px) {
  /* line 239, ../../../../../source/wp-content/themes/downey/css/portfolio-page.scss */
  .single-portfolio_page .content .details table.desktop {
    display: none;
  }
}
/* line 244, ../../../../../source/wp-content/themes/downey/css/portfolio-page.scss */
.single-portfolio_page .content .details table a {
  text-transform: uppercase;
  margin-top: 46px;
  color: #66666E;
  display: block;
}
/* line 250, ../../../../../source/wp-content/themes/downey/css/portfolio-page.scss */
.single-portfolio_page .content .details table a:after {
  content: ' ';
  display: inline-block;
  vertical-align: middle;
  margin-top: -3px;
  margin-left: 7px;
  width: 6px;
  line-height: 0;
  height: 11px;
  background-image: url("../img/go.png");
}
/* line 263, ../../../../../source/wp-content/themes/downey/css/portfolio-page.scss */
.single-portfolio_page .content .details table td, .single-portfolio_page .content .details table th {
  text-align: left;
  padding: 0;
  padding-bottom: 35px;
  padding-top: 55px;
}
@media screen and (max-width: 767px) {
  /* line 263, ../../../../../source/wp-content/themes/downey/css/portfolio-page.scss */
  .single-portfolio_page .content .details table td, .single-portfolio_page .content .details table th {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}
@media screen and (max-width: 479px) {
  /* line 263, ../../../../../source/wp-content/themes/downey/css/portfolio-page.scss */
  .single-portfolio_page .content .details table td, .single-portfolio_page .content .details table th {
    display: block;
    padding-top: 0;
    padding-bottom: 0;
  }
  /* line 279, ../../../../../source/wp-content/themes/downey/css/portfolio-page.scss */
  .single-portfolio_page .content .details table td:first-child, .single-portfolio_page .content .details table th:first-child {
    padding-top: 20px;
  }
}
/* line 284, ../../../../../source/wp-content/themes/downey/css/portfolio-page.scss */
.single-portfolio_page .content .details table td.heading, .single-portfolio_page .content .details table th.heading {
  padding-bottom: 20px;
  padding-top: 50px;
}
/* line 290, ../../../../../source/wp-content/themes/downey/css/portfolio-page.scss */
.single-portfolio_page .content .details table td {
  width: 304px;
}
@media screen and (max-width: 767px) {
  /* line 295, ../../../../../source/wp-content/themes/downey/css/portfolio-page.scss */
  .single-portfolio_page .content .details table td:nth-child(2) {
    padding-right: 20px;
  }
}
/* line 300, ../../../../../source/wp-content/themes/downey/css/portfolio-page.scss */
.single-portfolio_page .content .details table td span {
  color: #B01F24;
  font-weight: 700;
}
/* line 308, ../../../../../source/wp-content/themes/downey/css/portfolio-page.scss */
.single-portfolio_page .content .details table .specs td {
  text-transform: uppercase;
}
/* line 313, ../../../../../source/wp-content/themes/downey/css/portfolio-page.scss */
.single-portfolio_page .content .details table th {
  font-size: 18px;
  color: #B01F24;
  text-transform: uppercase;
  letter-spacing: 1px;
  width: 382px;
}
@media screen and (max-width: 767px) {
  /* line 313, ../../../../../source/wp-content/themes/downey/css/portfolio-page.scss */
  .single-portfolio_page .content .details table th {
    width: auto;
    padding-right: 20px;
  }
}
/* line 326, ../../../../../source/wp-content/themes/downey/css/portfolio-page.scss */
.single-portfolio_page .content .details table tr {
  border-bottom: 1px solid #f0efef;
}
/* line 329, ../../../../../source/wp-content/themes/downey/css/portfolio-page.scss */
.single-portfolio_page .content .details table tr:last-child {
  border: none;
}
/* line 337, ../../../../../source/wp-content/themes/downey/css/portfolio-page.scss */
.single-portfolio_page .gallery {
  position: relative;
  z-index: 21;
}
/* line 341, ../../../../../source/wp-content/themes/downey/css/portfolio-page.scss */
.single-portfolio_page .gallery .slick-dots {
  list-style: none;
  text-align: center;
  padding: 0;
}
/* line 346, ../../../../../source/wp-content/themes/downey/css/portfolio-page.scss */
.single-portfolio_page .gallery .slick-dots li {
  display: inline;
}
/* line 349, ../../../../../source/wp-content/themes/downey/css/portfolio-page.scss */
.single-portfolio_page .gallery .slick-dots li button {
  border-radius: 50%;
  background-color: #f3f3f3;
  border: none;
  display: inline-block;
  width: 11px;
  height: 11px;
  margin-left: 9px;
  margin-right: 9px;
  font-size: 0;
  padding: 0;
  cursor: pointer;
}
/* line 365, ../../../../../source/wp-content/themes/downey/css/portfolio-page.scss */
.single-portfolio_page .gallery .slick-dots li.slick-active button {
  background-color: #b11116;
}
/* line 372, ../../../../../source/wp-content/themes/downey/css/portfolio-page.scss */
.single-portfolio_page .gallery img {
  margin-bottom: 14px;
}
/* line 376, ../../../../../source/wp-content/themes/downey/css/portfolio-page.scss */
.single-portfolio_page .gallery + .adjacent-posts {
  margin-top: -100px;
  padding-top: 164px;
}
/* line 382, ../../../../../source/wp-content/themes/downey/css/portfolio-page.scss */
.single-portfolio_page .adjacent-posts {
  background-image: url("../img/background.jpg");
  background-size: cover;
  background-position: center top;
  position: relative;
  padding-top: 60px;
  padding-bottom: 80px;
}
/* line 390, ../../../../../source/wp-content/themes/downey/css/portfolio-page.scss */
.single-portfolio_page .adjacent-posts .row {
  margin-left: -8px;
  margin-right: -8px;
}
/* line 395, ../../../../../source/wp-content/themes/downey/css/portfolio-page.scss */
.single-portfolio_page .adjacent-posts .col-1-2 {
  padding-left: 8px;
  padding-right: 8px;
}
@media screen and (max-width: 991px) {
  /* line 395, ../../../../../source/wp-content/themes/downey/css/portfolio-page.scss */
  .single-portfolio_page .adjacent-posts .col-1-2 {
    width: auto;
    float: none;
  }
}
/* line 406, ../../../../../source/wp-content/themes/downey/css/portfolio-page.scss */
.single-portfolio_page .adjacent-post {
  background-color: #fff;
}
@media screen and (max-width: 991px) {
  /* line 406, ../../../../../source/wp-content/themes/downey/css/portfolio-page.scss */
  .single-portfolio_page .adjacent-post {
    margin-bottom: 30px;
  }
}
/* line 413, ../../../../../source/wp-content/themes/downey/css/portfolio-page.scss */
.single-portfolio_page .adjacent-post a {
  display: table;
  vertical-align: middle;
  width: 100%;
}
/* line 419, ../../../../../source/wp-content/themes/downey/css/portfolio-page.scss */
.single-portfolio_page .adjacent-post .wrapper {
  background-color: transparent;
  display: table-cell;
  vertical-align: middle;
  padding-left: 44px;
  padding-right: 84px;
  position: relative;
}
/* line 427, ../../../../../source/wp-content/themes/downey/css/portfolio-page.scss */
.single-portfolio_page .adjacent-post .wrapper:before {
  content: '';
  display: block;
  position: absolute;
  right: 48px;
  margin-top: -13px;
  top: 50%;
  height: 26px;
  width: 26px;
  background-size: 100%;
  background-image: url("../img/go2.png");
}
/* line 440, ../../../../../source/wp-content/themes/downey/css/portfolio-page.scss */
.single-portfolio_page .adjacent-post .wrapper h3 {
  font-size: 17px;
  text-transform: uppercase;
  color: #B01F24;
  margin-bottom: 4px;
}
/* line 447, ../../../../../source/wp-content/themes/downey/css/portfolio-page.scss */
.single-portfolio_page .adjacent-post .wrapper p {
  font-size: 12px;
  margin: 0;
  line-height: normal;
  text-transform: uppercase;
  color: #66666E;
  font-family: 'Josefin Sans', sans-serif;
}
/* line 455, ../../../../../source/wp-content/themes/downey/css/portfolio-page.scss */
.single-portfolio_page .adjacent-post .wrapper p span {
  text-transform: none;
}
/* line 461, ../../../../../source/wp-content/themes/downey/css/portfolio-page.scss */
.single-portfolio_page .adjacent-post .thumb {
  display: table-cell;
  vertical-align: middle;
  width: 228px;
}
/* line 466, ../../../../../source/wp-content/themes/downey/css/portfolio-page.scss */
.single-portfolio_page .adjacent-post .thumb img {
  display: block;
}

/* line 473, ../../../../../source/wp-content/themes/downey/css/portfolio-page.scss */
.col-1-2 {
  width: 50%;
  float: left;
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  /* line 473, ../../../../../source/wp-content/themes/downey/css/portfolio-page.scss */
  .col-1-2 {
    width: auto;
    float: none;
  }
}
